

@font-face {font-family: "Quicksand";
    src: url("images/Quicksand Bold Regular.eot");
    src: url("images/Quicksand Bold Regular.eot?#iefix") format("embedded-opentype"),
    url("images/Quicksand Bold Regular.woff2") format("woff2"),
    url("images/Quicksand Bold Regular.woff") format("woff"),
    url("images/Quicksand Bold Regular.ttf") format("truetype"),
    url("images/Quicksand Bold Regular.svg#Quicksand") format("svg");
}

.container-fluid{
	padding: 0px;
}

.container.col-md-12.logo{
	background: #000;
	border-bottom: 5px #f9d805 solid;
	margin-bottom: 20px;
	max-height: 150px;
}

#selectstore {
    padding: 12px;
    color: #D2232A;
    background: rgba(0,0,0,0.8);
    border: 2px solid #000;
    border-radius: 20px;
    margin-bottom:30px;
    text-transform: Uppercase;
    letter-spacing: normal;
}
body{
	background: #ec008c;
	background-attachment: fixed !important;
	background-size: cover;
	font-family: Quicksand;
	overflow-x: hidden;
	overflow-y: scroll;
	letter-spacing: -1.5px;
}
body:before {
    content: "";
    background: rgba(0,0,0,0.2);
    background-size: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
}
.delivery-areas{
	letter-spacing: initial;
}
h4{
	 padding-top: 15px;
	 padding-bottom: 15px;
	 margin-bottom: 0px;
	 margin-top: 0px;
	 font-weight: bold;
	 text-transform: uppercase;
	 font-family: 'Arvo',serif;
}

h3{
	margin-top: 00px;
}

h2{
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing: normal;
	color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

a{
	color: #c6041a;
	height: 100%;
}

.select-stores{
		color:#f0e6be;
		font-size: 18px;
}

p, .btn-group{
	padding-top: 10px;
}
.panel-default{
		background: #fafafa;
		/*opacity: 0.75;
		border: 2px solid #000;*/
		border: 1px #000 solid;
}
.panel-body{
    min-height: 300px;
}
.panel-body .col-md-12{
    padding: 0px;
 }
#select, #select h2, #hireme h2 {
		  color: #000;
		  background:#fff;
		  border-radius:20px;
}


.btn, .btn:focus{
		height: 50px;
		width: inherit;
		color: #fff;
		background: #ec008c !important;
		border: 2px solid #000 !important;
		border-radius: 14px;
		margin-bottom: 5px;
		font-weight: bold;
}

@media(max-width: 480px){
	.btn{
		width: 200px;
		white-space: inherit;
		height: initial;
	}
}
.btn:hover, .btn:active{
		background-color: #ffcceb !important;
		border: 2px solid #f9d805 !important;
		color: #000;
}

#logo {
	margin-top: 10px;
	max-height: 125px;
}

.header-image{
	display:inblock; 
	max-width:100%;
	margin-bottom: 20px;
}

.about{
	background: rgba(255,255,255,0.75);
	text-align: left;
	padding: 20px;
	border-radius: 20px;
}

/**Modal**/
.hiremecont{
    padding: 10px 0px;
    text-align: center;
    margin-bottom: 20px;
}
.hireme p{
	font-size: 18px;
    color: #fff;
    padding-bottom: 10px;	
}

.hireme a{
	font-size: 18px;
    color: #fff;
    border: solid 2px #fff;
    border-radius: 10px;
    background: transparent;
    padding: 10px 30px;
}

.hireme a:hover{
	color: #fff;
    border: solid 2px #000;
    border-radius: 10px;
	background: #000;
}

.modal-backdrop{
	background-color: rgb(0, 0, 0);
}

.modal-backdrop.fade.in{
	opacity: .8; 
}

.modal-header {
    border-bottom: none;
}

#hirememodal .modal-body{
	height:800px;
	width: 100%;
	overflow: auto;
	background-color: #ec008c;	
}

#hirememodal .modal-content{
	box-shadow: none;
	background-color: transparent;
	border: 0;
}

#hirememodal iframe{
	display: block;
    margin: 0 auto;
    /**background: #ec008c;**/
	border-color: transparent;
	overflow:hidden;
}

#hirememodal .close {
  font-size: 30px;
  line-height: 30px;
  text-shadow: none;
  opacity: .7;
  color:#fff;
}
/**

#footer {
	background: #000 !important;
}
.fa:hover {
    opacity: 0.7;
    text-decoration: none !important;
    color: #000;
   -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

.fa-facebook {
  background: #3B5998;
  color: white;

}

.fa-twitter {
  background: #55ACEE;
  color: white;
   height: 100%;
}

.fa-instagram {
  background: #125688;
  color: white;

}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 60px;
  text-align: center !important;
  text-decoration: none;
  border-radius: 50%;
  margin: 5px;
}**/

#footer {
	background: #000 !important;
	padding-top: 20px;
	padding-bottom: 20px;	
}


.footer [class*="fa fa-"] {
	background-color: #ec008c;
	border-radius: 30px;
	color: #fff;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: auto 3px;
	width: 30px;
	font-size: 18px;
	text-align: center;
}

.footer .fa-instagram:hover,
.footer .fa-twitter:hover,
.footer .fa-facebook:hover{ 
	background-color: #fbd905;
	color: #000;
}	

.footer a{
	text-decoration: none;
}

@media (min-width: 1900px){
	#footer{
		position: fixed;
		bottom: 0;
	}
}